/* Definições de container em breakpoints */

@media (min-width: 768px) and (max-width: 1260px) {
    body .container {
        width: auto;
        margin-left: 46px;
        margin-right: 0px;
    }
    body.front .container {
        margin-left: 46px;
    }
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

tbody {
    border: 0;
}

ul,
quote,
code,
fieldset {
    margin: .5em 0;
}

p {
    margin: 3px 0 9px;
    padding: 0;
    word-wrap: break-word;
    line-height: 150%;
}

a {
    outline: none;
}

a:link,
a:visited {
    color: #3E95C8;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a:active,
a.active {
    color: #666;
}

.content a:hover {
    color: #3E95C8;
}

.content a:visited {
    color: #3E95C8;
}

@media (min-width: 768px) {
    .not-front #footer {
        margin-top: 50px;
    }
}

hr {}

ul {
    margin: 0.5em 0 1em;
    padding: 0;
}

ol {
    margin: 0.75em 0 1.25em;
    padding: 0;
}

ol li,
ul li {
    margin: 0.4em 0 0.4em .5em;
    /* LTR */
}

ul.menu,
.item-list ul {
    margin: 0;
    /* LTR */
    padding: 0;
}

ul.menu ul,
.item-list ul ul {
    margin-left: 0em;
    /* LTR */
}

ol li,
ul li,
ul.menu li,
.item-list ul li,
li.leaf {
    margin: 0.15em 0 0.15em .5em;
    /* LTR */
}

ul li {
    padding: 0 0 4px 1.5em;
    list-style-image: none;
}

ul.menu li,
.item-list ul li,
li.leaf {
    padding: 0 0 4px 1.5em;
    list-style-type: none;
    list-style-image: none;
}

ol li,
ul li {
    padding: 0 0 .3em;
    margin-left: 2em;
    /* LTR */
}

ul li.leaf a,
ul li.expanded a,
ul li.collapsed a {
    display: block;
    color: #3E95C8;
}

ul.inline li {
    background: none;
    margin: 0;
    padding: 0 1em 0 0;
    /* LTR */
}

ol.task-list {
    margin-left: 0;
    /* LTR */
    list-style-type: none;
    list-style-image: none;
}

ol.task-list li {
    padding: 0.5em 1em 0.5em 2em;
    /* LTR */
}

ol.task-list li.active {
    background: transparent url(images/task-list.png) no-repeat 3px 50%;
    /* LTR */
}

ol.task-list li.done {
    color: #393;
    background: transparent url(../../misc/watchdog-ok.png) no-repeat 0px 50%;
    /* LTR */
}

ol.task-list li.active {
    margin-right: 1em;
    /* LTR */
}

fieldset ul.clear-block li {
    margin: 0;
    padding: 0;
    background-image: none;
}

dl {
    margin: 0.5em 0 1em 1.5em;
    /* LTR */
}

dl dt {}

dl dd {
    margin: 0 0 .5em 1.5em;
    /* LTR */
}

img,
a img {
    border: none;
}

table {
    margin: 1em 0;
    width: 100%;
}

thead th {
    border-bottom: 2px solid #d3e7f4;
    color: #494949;
    font-weight: bold;
}

th a:link,
th a:visited {
    color: #6f9dbd;
}

td,
th {
    padding: .3em .5em;
}

.form-item {
    margin: 0;
}


/**
 * Local tasks
 */

ul.primary,
ul.primary li,
ul.secondary,
ul.secondary li {
    border: 0;
    background: none;
    margin: 0;
    padding: 0;
}

#tabs-wrapper {
    border: 1px dashed #97B816;
    display: block;
    /*  margin:15px 0; */
    padding: 7px 10px;
    position: relative;
    top: 20px;
}

div#tabs-wrapper {
    margin-bottom: 20px;
}

ul.primary {
    padding: 0;
    float: left;
    /* LTR */
}

ul.secondary {
    clear: both;
    text-align: left;
    /* LTR */
    border-bottom: 1px solid #fdf6df;
    margin: -0.2em -26px 1em;
    padding: 0 26px 0.6em;
}

ul.primary li a {
    background-color: transparent;
    border-style: none;
    border-width: 0;
    margin-right: 2px;
}

ul.primary li.active a {
    background-color: #FFFFFF;
    border-color: #BBBBBB;
    border-style: solid;
    border-width: 1px;
}

div.status {
    background: #DADFD8 none repeat scroll 0 0;
    color: #666666;
    font-weight: bold;
    line-height: 14px;
    padding-bottom: 8px;
    padding-top: 8px;
}

div.messages {
    border: 3px double #E5342E;
    font-size: 13px;
    padding: 15px 10px;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 260px;
    z-index: 2;
}

div.notice {
    background: #97CC00 none repeat scroll 0 0;
    color: #3A5100;
    line-height: 20px;
    padding-bottom: 8px;
    padding-top: 8px;
    z-index: 1;
}

div.error {
    background: #97CC00 none repeat scroll 0 0;
    color: red;
    line-height: 20px;
    padding-bottom: 8px;
    padding-top: 8px;
}

div.status a {
    color: #4E4C4C;
}

.form-item input.error,
.form-item textarea.error,
.form-item select.error {
    border: 1px solid red;
}


/* Provas académicas */

.provas-academicas .views-field-field-data-value {
    background: none !important;
    color: #2c92c7 !important;
    font-weight: bold !important;
    font-size: 12px !important;
    padding-bottom: 0px !important;
}

.provas-academicas .date-display-single {
    color: #2c92c7 !important;
    font-weight: bold !important;
    font-size: 12px !important;
}

.provas-academicas div.views-field-title a {
    color: #000000 !important;
    font-weight: normal !important;
    font-size: 12px !important;
}

.provas-academicas div.views-field-title {
    min-height: auto !important;
    margin-bottom: 10px !important;
}

.ddblock-content img {
    padding: 0 !important;
    border: 0 none !important;
}


/* MENU HOME DIREITA*/

#menu-direita {
    position: absolute;
    right: 20px;
    top: 64px !important;
    float: left;
    line-height: 15px;
}

#menu-direita ul {
    background: rgba(0, 0, 0, 0.6);
    width: 180px;
    padding-top: 8px;
    padding-bottom: 8px;
}

#menu-direita ul li {
    background: transparent url('images/seta_menu_dta.png') no-repeat 2px 9px;
    padding: 4px 0px 4px 10px;
}

#menu-direita ul li a:link,
#menu-direita ul li a:visited {
    color: #ffffff;
    font-family: arial;
    font-size: 12px;
    font-weight: bold
}

#menu-direita ul li a:hover {
    color: #60b4d6;
    text-decoration: none;
}


/* Vertical align top */

.top {
    vertical-align: top;
}


/* Font size */

.small {
    font-size: 90%;
}

div.formulario-eventos {
    margin-left: 10px;
    margin-top: 325px;
}


/* RSS feeds */

.block .feed-icon img {
    position: relative;
    left: 5px;
    top: -21px;
}


/* Nó notícias */

body.node-type-noticia img.imagefield-field_imagem {
    float: left;
    margin-right: 5px;
}


/* Breadcrumb */

div.breadcrumb {
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 0px;
    background-color: transparent;
}

div.breadcrumb a {
    line-height: 200%;
}

div.breadcrumb a:hover {
    color: #3E95C8;
    text-decoration: underline;
}

h5.faq-header {
    color: #A47533;
    margin: 25px 0 10px 5px;
    font-weight: bold;
}

h1.faq-header {
    color: #A47533;
}

div.faq-content {
    padding: 7px;
}

div.contactos {
    padding-left: 7px !important;
}

.field .field-label,
.field .field-label-inline,
.field .field-label-inline-first {
    font-weight: bold;
    padding-top: 10px;
}


/* navegação entre páginas na pesquisa*/

.item-list .pager li {
    padding: 0.1em;
}

.item-list .pager {
    margin-bottom: 20px;
    margin-top: 20px;
}

ul.galleries li {
    border-top: 0px;
    border-right: 0px;
    border-left: 0px;
}

.view .image-gallery-nodes ul li {
    margin-right: 50px;
}

div.addthis {
    width: 600px;
    position: absolute;
    bottom: 11px;
    left: 20px;
}


/* Geral */

#pagina-banner-label:before {
    background: transparent url('images/fundo-banner.png') no-repeat;
    content: " ";
    height: 160px;
    overflow: hidden;
    position: absolute;
    left: 20px;
    width: 377px;
}

@media (max-width: 767px) {
    #pagina-banner-label:before {
        display: none;
    }
}

@media (min-width: 1200px) {
    #pagina-banner-label:before {
        left: auto;
        right: 0px;
    }
}

#pagina-banner div {
    margin: 0px !important;
    padding: 0px !important;
}

#pagina-banner-imagem {
    height: 210px;
    overflow: hidden;
}

#pagina-banner-imagem p {
    margin: 0;
    padding: 0;
}

#pagina-banner-label h2:before {
    content: " ";
    display: block;
    width: 13px;
    height: 13px;
    position: relative;
    top: 28px;
    left: -20px;
}

#pagina-banner-label h2 {
    color: #FFF;
    display: inline-block;
    font-weight: 400;
    position: absolute;
    left: 35px;
    top: 125px;
    text-transform: uppercase;
}

@media (max-width: 768px) {
    #pagina-banner-imagem {
        height: 100%;
    }
    #pagina-banner-label {
        text-align: center;
    }
    #pagina-banner-label h2 {
        position: initial;
        margin: 0 0 10px;
        padding: 0;
    }
}

a.botao-branco {
    background-color: #ffffff;
    border-radius: 7px;
    color: #eab303;
    display: inline-block;
    font-weight: 600;
    line-height: 150%;
    margin: 15px 0px;
    padding: 10px 21px 10px 15px;
    text-decoration: none;
    text-transform: uppercase;
}

a.botao-branco:focus,
a.botao-branco:hover,
a.botao-branco:visited {
    color: #eab303 !important;
    text-decoration: none;
}

a.botao-branco:after {
    background: url('images/dec2017_sprite.png') no-repeat -358px -180px;
    width: 6px;
    height: 12px;
    content: " ";
    display: inline-block;
    right: -5px;
    position: relative;
}

a.botao-cor-dpt {
    background-color: #eab303;
    border-radius: 7px;
    color: #ffffff;
    display: inline-block;
    font-weight: 600;
    line-height: 150%;
    margin: 15px 0px;
    padding: 10px 21px 10px 15px;
    text-decoration: none;
    text-transform: uppercase;
}

a.botao-cor-dpt:focus,
a.botao-cor-dpt:hover,
a.botao-cor-dpt:visited {
    color: #ffffff !important;
    text-decoration: none;
}

a.botao-cor-dpt:after {
    background: url('images/dec2017_sprite.png') no-repeat -332px -180px;
    width: 6px;
    height: 12px;
    content: " ";
    display: inline-block;
    right: -5px;
    position: relative;
}


/* EU Cookie compliance */

#sliding-popup {
    text-align: initial;
}

#sliding-popup .popup-content,
#sliding-popup .popup-content #popup-text {
    width: 100%;
}

#sliding-popup .popup-content {
    margin: 0px;
    padding: 15px;
    text-align: center;
}

#sliding-popup .popup-content #popup-text {
    float: none;
    margin: initial;
}

#sliding-popup .popup-content #popup-text p {
    font-size: 1em;
    font-weight: 400;
    text-align: center;
}

#sliding-popup .popup-content #popup-buttons {
    float: none;
    margin: 0px;
}

#sliding-popup .popup-content #popup-buttons button {
    margin: 10px;
}

@media (min-width: 1200px) {
    #sliding-popup .popup-content {
        display: block;
        margin: 0px auto;
        width: 1170px;
    }
}


/* Cabeçalho */

#header1,
#header2 {
    margin: 25px 0px;
}

#header3 {
    margin: 15px 0px;
}

@media (min-width: 480px) and (max-width: 767px) {
    div#header {
        margin-bottom: 0px;
    }
}

@media (max-width: 767px) {
    #header1 div#block-menu-menu-menu-topo-pt {
        display: none;
    }
}

.block-locale {
    float: left;
    margin: 4px 30px;
    width: 40px;
}

.block-locale ul li {
    background: none transparent;
    padding: 0;
    font-size: 0;
    text-indent: -99999px;
}

.block-locale ul li.pt-pt a.language-link {
    background: url("images/pt.png") no-repeat scroll 0 0 transparent;
    height: 15px;
    width: 20px;
}

.block-locale ul li.en a.language-link {
    background: url("images/en.png") no-repeat scroll 0 0 transparent;
    height: 15px;
    width: 20px;
}

.block-locale ul li.active {
    display: none;
}

.block-locale ul li a {
    display: block;
}

@media (max-width: 480px) {
    .block-locale ul li.pt-pt a.language-link {
        margin-left: 15px;
    }
    .block-locale ul li.en a.language-link {
        margin-left: 15px;
    }
}

#search-box input[type="text"] {
    background: none;
    border: none;
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    height: 25px;
    outline: none;
    padding: 3px;
    padding-right: 60px;
    position: absolute;
    right: 0px;
    top: 25px;
    transition: width .4s cubic-bezier(0.000, 0.795, 0.000, 1.000);
    width: 0px;
    z-index: 3;
}

#search-box input[type="text"]:focus:hover {
    border-bottom: 1px solid #fdf6df;
}

#search-box input[type="text"]:focus {
    background-color: #FFF;
    border-bottom: 1px solid #fdf6df;
    cursor: text;
    width: 500px;
    z-index: 1;
}

#search-box input[type="submit"] {
    background: url('images/dec2017_sprite.png') no-repeat -120px -180px;
    border: none;
    cursor: pointer;
    display: inline-block;
    float: right;
    height: 25px;
    text-indent: -10000px;
    transition: opacity .4s ease;
    width: 30px;
    z-index: 2;
}

#search-box input[type="submit"]:hover {
    opacity: 0.8;
}

@media (max-width: 767px) {
    #search-box input[type="text"]:focus {
        width: 100%;
    }
}

#header2 .block,
#header3 .block {
    float: right;
}

#header3 #header-logo {
    float: left;
}

@media (max-width: 479px) {
    #header-logo img {
        max-width: 100%;
        height: auto;
    }
    #header3 #header-logo {
        text-align: center;
        float: none;
    }
}

@media (max-width: 991px) {
    #header2 {
        text-align: center;
    }
    #header2 .block {
        display: inline-block;
        float: none;
    }
    #header3 .block {
        float: left;
        width: 100%;
    }
}


/* Conteúdo */

.node .content ul li {
    list-style-type: disc;
}

.node .content ul,
.node .content ol {
    padding: 0 0 0 20px;
}


/* Rodapé */

#footer {
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

#footer1,
#footer2,
#footer3 {
    width: 100%;
}

#footer1 {
    background-color: #F3F3F3;
}

#footer2 {
    background-color: #EDEDED;
}

#footer3 {
    margin: 30px 0px;
}

#footer3 ul li {
    padding: 0px;
}

@media (max-width: 479px) {
    #footer2 .block {
        width: 100%;
    }
}

#social-icons {
    float: right;
    margin-bottom: 10px;
}

ul.links.inline {
    position: relative;
    top: 40px;
}

.node-type-pessoa .links.row.clearfix {
    margin-bottom: 40px;
}

.node-type-noticia .links {
    margin-bottom: 40px;
}

.node-type-evento .links {
    margin-bottom: 40px;
}

.page-node .links {
    margin-bottom: 40px;
}

@media (max-width: 767px) {
    .node-type-pessoa .links.row.clearfix {
        margin-bottom: 100px;
    }
    .node-type-noticia .links {
        margin-bottom: 100px;
    }
    .node-type-evento .links {
        margin-bottom: 100px;
    }
    .page-node .links {
        margin-bottom: 100px;
    }
}

#footer .block-addthis {
    display: none;
}

#footer-icones ul li {
    display: inline-block;
    margin: 15px 15px 15px 0px;
}

a.footer-icon {
    display: block;
}

a.footer-icon:link,
a.footer-icon:visited {
    opacity: .8;
    /* Standard: FF gt 1.5, Opera, Safari */
    filter: alpha(opacity=80);
    /* IE lt 8 */
    -ms-filter: "alpha(opacity=80)";
    /* IE 8 */
    -khtml-opacity: .80;
    /* Safari 1.x */
    -moz-opacity: .80;
    /* FF lt 1.5, Netscape */
}

a.footer-icon:hover {
    opacity: 1;
    /* Standard: FF gt 1.5, Opera, Safari */
    filter: alpha(opacity=100);
    /* IE lt 8 */
    -ms-filter: "alpha(opacity=100)";
    /* IE 8 */
    -khtml-opacity: 1;
    /* Safari 1.x */
    -moz-opacity: 1;
    /* FF lt 1.5, Netscape */
    text-decoration: none;
}
#footer-icon-emblema {
    background: url('https://www.fct.unl.pt/sites/default/files/imagens/footer/emblema_nova.png');
    height: 60px;
    width: 63px;
    position: relative;
    top: 6px;
}

#footer-icon-logofct {
    background: url('https://www.fct.unl.pt/sites/default/files/imagens/footer/logo_fctnova.png');
    height: 60px;
    width: 105px;
}

#footer-icon-guia {
    background: url('https://www.fct.unl.pt/sites/default/files/imagens/footer/guiacursos_nova.png');
    height: 48px;
    width: 70px;
    position: relative;
    top: 10px;
}

#footer-icon-vitae {
    background: url('https://www.fct.unl.pt/sites/www.fct.unl.pt/themes/fct_unl_pt_2015/images/logo_vitae.png');
    height: 48px;
    width: 105px;
}


#footer-icon-eu {
    background: url('images/logo_eu.png');
    height: 48px;
    width: 48px;
}

#footer-icon-deg {
    background: url('images/logo_dgois.png');
    height: 48px;
    width: 107px;
}



#footer-icon-run {
    background: url('images/logo_run.png');
    height: 48px;
    width: 132px;
}

#copyright {
    font-weight: 700;
    float: right;
    text-align: right;
    text-transform: uppercase;
}

@media (max-width: 767px) {
    #social-icons {
        width: 100%;
    }
    #social-icons .addthis_horizontal_follow_toolbox {
        margin: 0 auto;
        width: 108px;
    }
    #footer {
        margin-top: -1px;
    }
}

@media (max-width: 991px) {
    #footer-icones ul {
        text-align: center;
    }
    #copyright {
        float: none;
        margin-top: 30px;
        text-align: center;
    }
}


/* INVESTIGAÇÃO */

#investigacao {
    background: #ededed;
    padding: 10px 15px;
    margin-top: 40px;
    margin-bottom: 40px;
}

#investigacao h2 {
    color: #eab303;
    font-weight: 400;
    margin-top: 0px;
    text-transform: uppercase;
    padding-left: 15px;
}

#investigacao .views-field-title {
    font-weight: 700;
}

.views-field-field-investigacao-logo-fid {
    padding-bottom: 10px;
}

#investigacao .views-row {
    margin-bottom: 30px;
}

#investigacao .views-row-last {
    margin-bottom: 10px;
}

@media (max-width: 767px) {
    #investigacao {
        margin-top: 0px;
        margin-bottom: 0px;
    }
}

.views-field-field-investigacao-logo-fid img {
    margin: 0 auto;
}

/* LIGAÇÃO À SOCIEDADE */

#ligacao-sociedade {
    background: #686868;
    padding: 10px 30px;
    margin-top: 40px;
    margin-bottom: 40px;
}

#ligacao-sociedade h2 {
    color: #ffffff;
    font-weight: 400;
    margin-top: 0px;
    text-transform: uppercase;
}

#ligacao-sociedade p {
    color: #ffffff;
}

#ligacao-sociedade {
    color: #ffffff;
}

#ligacao-sociedade .views-field-title {
    font-weight: 700;
}

@media (max-width: 767px) {
    #ligacao-sociedade {
        margin-top: 0px;
        margin-bottom: 0px;
    }
}


/* PÁGINA CANDIDATO */

div#right {
    background: #fdf6df;
}

.node-type-page div#right {
    padding: 20px;
}


/* OFERTA FORMATIVA */

.links1 {
    background: red;
}

#oferta-direita .container {
    padding-left: 10px !important;
}

div#oferta-direita {
    background: #fdf6df;
    padding-top:15px;
}

@media (max-width: 767px) {
    div#oferta-direita {
    padding-top:30px;
    padding-bottom: 40px;
    }
}

.body #oferta-direita .container {
    margin-left: 0px;
}

#oferta-formativa {
    background: #fdf6df;
    padding: 10px 0px;
    margin-top: 30px;
}

#oferta-formativa h2 {
    color: #eab303;
    text-transform: uppercase;
    font-weight: 400;
    padding-left: 30px;
    margin-top: 0px;
}

@media (max-width: 767px) {
    #oferta-formativa h2 {
        padding: 15px 30px 10px;
    }
    #investigacao h2 {
        padding: 15px 15px 10px;
    }
}

#oferta-formativa h3 {
    color: #eab303;
    text-transform: uppercase;
    font-weight: 400;
    padding-left: 15px;
    margin-top: 0px;
    margin-bottom: 0px;
}

#oferta-formativa .views-field-title {
    font-weight: 700;
    padding-top: 5px;
    display: list-item;
    color: #eab303;
    position: relative;
    left: 18px;
    padding-right: 15px;
}

#oferta-formativa a {
    font-weight: 600;
    color: #000;
    text-decoration: none;
}

#oferta-formativa a:hover {
    font-weight: 600;
    color: #686868;
    text-decoration: none;
}

#oferta-formativa .views-row-last {
    margin-bottom: 20px;
}

#oferta-formativa-foto img {
    padding: 0px 15px !important;
}

@media (min-width: 480px) and (max-width: 767px){
    #oferta-formativa-foto {
    padding-right: 0px;
}
}

.bloco-brochura {
    background-color: #fdf6df;
    padding-top: 15px;
    padding-bottom: 15px;
}

.imagem-brochura {
    margin-bottom: 30px;
}

#oferta-corpo {
    margin-right: 15px;
}

div#curso-mais {
    padding-left: 15px;
}

div#curso-info {
    padding-left: 15px;
    position: relative;
    top: 5px;
}

@media (max-width: 767px) {
    .toda-a-linha {
        margin-top: 20px;
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
}


/* PESSOA */

#pessoa-coluna-direita {
    background-color: #fdf6df;
    padding-top: 15px;
    padding-bottom: 15px;
    margin: 0px;
}

.pessoa-foto {
    padding-bottom: 15px;
}

#pessoa-categoria {
    padding-left: 15px;
    font-weight: 600;
}

@media (max-width: 767px) {
    #pessoa-categoria {
        margin-bottom: 20px;
    }

    .pessoa-foto {
        padding-bottom: 0px;
    }
}

@media (min-width: 768px) {
    div#oferta-esquerda div {
        padding-right: 15px;
    }
}

/* LISTAGEM DE PESSOAS */

.page-pessoas .views-row {
    margin-bottom: 40px;
}

.page-nao-docentes .views-row {
    margin-bottom: 40px;
}

.page-docentes-aposentados .views-row {
    margin-bottom: 40px;
}

.page-estrutura-departamental .views-row {
    margin-bottom: 40px;
}

#lista-pessoas .views-field-title a {
    color: #303030;
    font-weight: 700;
}

#lista-pessoas .views-field-title a:hover {
    color: #686868;
    text-decoration: none;
}

#lista-pessoas {
    position: relative;
}

.lista-pessoas-email a {
    color: #303030;
}

.lista-pessoas-email a:hover {
    color: #686868;
    text-decoration: none;
}

@media (min-width: 768px) and (max-width: 991px) {
    #lista-pessoas-info {
        position: absolute;
        top: 0;
        right: 0;
    }
}

@media (min-width: 480px) and (max-width: 767px) {
    .views-field-title {
        padding-top: 5px;
    }
}

@media (min-width: 992px) {
    #lista-pessoas-info {
        position: absolute;
        bottom: 0;
        right: 0;
    }
}

@media (max-width: 479px) {
    #lista-pessoas-foto {
        min-height: 100px;
    }
}


/* Cores de fundo de secções */

#pagina-banner {
    background-color: #eab303;
}


/* Curso */

#curso-direita h2 {
    margin-top: 0px;
}

#curso-direita > div {
    margin-bottom: 40px;
}

#curso-condicoes-de-acesso {
    background-color: #fdf6df;
    padding: 20px;
}

#registo-e-acreditacao {
    background-color: #fdf6df;
    padding: 20px;
}

a.curso-botao {
    background-color: #8eb83b;
}

#curso-video h2 {
    color: #303030;
    margin-bottom: 20px;
}

.curso-departamento {
    color: #ffffff;
    padding: 20px;
}

.curso-departamento a,
.curso-departamento a:link,
.curso-departamento a:visited {
    color: #ffffff;
    text-decoration: underline;
}

.curso-departamento a:hover {
    color: #ffffff;
    text-decoration: none;
}

#curso-departamento-dcea {
    background-color: #006600;
}

#curso-departamento-dcm {
    background-color: #55710A;
}

#curso-departamento-dcr {
    background-color: #5A0000;
}

#curso-departamento-dcsa {
    background-color: #A24C77;
}

#curso-departamento-dct {
    background-color: #9D411C;
}

#curso-departamento-dctb {
    background-color: #C18B2C;
}

#curso-departamento-dcv {
    background-color: #CD6F01;
}

#curso-departamento-dec {
    background-color: #997B14;
}

#curso-departamento-dee {
    background-color: #0F7169;
}

#curso-departamento-demi {
    background-color: #595167;
}

#curso-departamento-df {
    background-color: #095280;
}

#curso-departamento-di {
    background-color: #647F13;
}

#curso-departamento-dm {
    background-color: #556495;
}

#curso-departamento-dq {
    background-color: #7F1212;
}

a.curso-botao-departamento,
a.curso-botao-departamento:link,
a.curso-botao-departamento:focus,
a.curso-botao-departamento:hover,
a.curso-botao-departamento:visited {
    background-color: #FFF;
    color: #000;
    text-decoration: none;
}

a.curso-botao-departamento:after {}


/* Centros de investigação */

#centro-direita > div {
    margin-bottom: 15px;
}

#centro-direita .bloco-contactos {
    background-color: #FFF1DE;
    padding: 20px;
}

#centro-introducao {
    margin-top: 14px;
}

a.centro-botao {
    background-color: #FFA320;
}

.imagefield-field_centro_logo {
    margin-bottom: 20px;
    margin-top: 20px;
}


/* Departamento */

#departamento-direita h2 {
    margin-top: 0px;
}

#departamento-direita > div {
    margin-bottom: 15px;
}

.bloco-contactos {
    background-color: #dff0f7;
    padding: 20px;
}

#departamento-introducao {
    margin-top: 14px;
}

.node-type-departamento h2.departamento-title {
    display: none;
}

@media (min-width: 768px) {
    .view-departamentos .views-row {
        border-top: 1px solid #fdf6df;
        margin-bottom: 25px;
    }
}


/* Serviço */

#servico,
.servico-seccao {
    margin-bottom: 40px;
}

.node-type-servico .node h2 {
    line-height: 1em;
    margin-top: 0px;
}

.servico-seccao-separador {
    display: none;
}

@media (min-width: 768px) {
    .servico-seccao-separador {
        background-color: #fdf6df;
        display: block;
        height: 1px;
        margin: 0px 15px 40px;
    }
}

@media (max-width: 767px) {
    .node-type-servico .direita {
        margin-top: 25px;
    }
}


/* Notícias */

.view-noticias .views-row {
    margin-bottom: 35px;
}

.view-noticias .views-field-title,
.view-noticias .views-field-field-resumo-value {
    margin-top: 15px;
}

.view-noticias .views-field-title.noticia-sem-imagem {
    margin-top: 0px;
}

.view-noticias .views-field-title a,
.view-noticias .views-field-title a:visited {
    color: #303030;
    font-weight: 700;
}

.view-noticias .views-field-title a:hover {
    color: #686868;
    text-decoration: none;
}

.view-noticias .noticia-destaque {
    background-color: #929A9B;
}

.view-noticias .noticia-destaque div {
    background-color: #929A9B;
    display: inline-block;
}

.view-noticias .noticia-corpo,
.view-noticias .noticia-imagem {
    padding: 0px;
}

.view-noticias .noticia-destaque .noticia-corpo {
    padding: 0px 15px;
}

.view-noticias .noticia-destaque .views-field-created {
    color: #686868;
    padding-bottom: 15px;
}

.view-noticias .noticia-destaque,
.view-noticias .noticia-destaque .views-field-title a,
.view-noticias .noticia-destaque .views-field-created {
    color: #FFF;
    text-decoration: none;
}

.view-noticias .noticia-destaque .views-field-title a:hover {
    color: #f3f3f3;
}


/* ARCHIVE */

.view-archive .views-row {
    margin-bottom: 35px;
}

.view-archive .views-field-title,
.view-archive .views-field-field-resumo-value {
    margin-top: 15px;
}

.view-archive .views-field-title.noticia-sem-imagem {
    margin-top: 0px;
}

.view-archive .views-field-title a,
.view-archive .views-field-title a:visited {
    color: #303030;
    font-weight: 700;
}

.view-archive .views-field-title a:hover {
    color: #686868;
    text-decoration: none;
}

.view-archive .noticia-destaque {
    background-color: #929A9B;
}

.view-archive .noticia-destaque div {
    background-color: #929A9B;
    display: inline-block;
}

.view-archive .noticia-corpo,
.view-archive .noticia-imagem {
    padding: 0px;
}

.view-archive .noticia-destaque .noticia-corpo {
    padding: 0px 15px;
}

.view-archive .noticia-destaque .views-field-created {
    color: #686868;
    padding-bottom: 15px;
}

.view-archive .noticia-destaque,
.view-archive .noticia-destaque .views-field-title a,
.view-archive .noticia-destaque .views-field-created {
    color: #FFF;
    text-decoration: none;
}

.view-archive .noticia-destaque .views-field-title a:hover {
    color: #f3f3f3;
}

.noticia-data {
    color: #686868;
}

.views-field-created {
    color: #686868;
}

@media (max-width: 767px) {
    .front .view-noticias .views-row {
        border-bottom: 0px solid #fdf6df;
    }
}

@media (max-width: 767px) {
    .view-noticias .views-row {
        padding-bottom: 40px;
        border-bottom-width: 80%;
        margin-bottom: 40px;
        border-bottom: 1px solid #ededed;
    }
}

@media (min-width: 480px) and (max-width: 767px) {
    .view-noticias .views-row {
        padding-bottom: 40px;
        border-bottom-width: 80%;
        margin-bottom: 20px;
        border-bottom: 1px solid #ededed;
    }
    .view-noticias .noticia-destaque {
        display: inline-block;
    }
    .view-noticias .noticia-destaque div {
        display: inherit;
    }
    .view-noticias .noticia-imagem {
        padding-right: 15px;
    }
    .view-noticias .views-field-title {
        margin-top: 0px;
    }
    .view-noticias .noticia-destaque .noticia-corpo {
        padding: 15px 15px 15px 0px;
    }
    .view-archive .views-row {
        padding-bottom: 40px;
        padding-top: 40px;
        border-bottom: 1px solid #ededed;
        border-bottom-width: 80%;
        margin: 0px;
    }
    .view-archive .noticia-destaque {
        display: inline-block;
    }
    .view-archive .noticia-destaque div {
        display: inherit;
    }
    .view-archive .noticia-imagem {
        padding-right: 15px;
    }
    .view-archive .views-field-title {
        margin-top: 0px;
    }
    .view-archive .noticia-destaque .noticia-corpo {
        padding: 15px 15px 15px 0px;
    }
}


/* Notícia */

.node-type-noticia .imagem-noticia {
    padding-bottom: 15px;
}

.node-type-noticia .view-noticias .views-row {
    border-bottom: none;
}

@media (max-width: 767px) {
    .node-type-noticia .noticia-toda-a-largura {
        padding-left: 0px;
        padding-right: 0px;
    }
    .node-type-evento .noticia-toda-a-largura {
        padding-left: 0px;
        padding-right: 0px;
    }
    .page-node .noticia-toda-a-largura {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}

.node-type-noticia #right .block-views {
    background-color: #fdf6df;
    padding: 15px;
}

.node-type-noticia #right .block-views .views-row-first {
    border-bottom: 1px solid #686868;
    padding-bottom: 20px;
    margin-bottom: 25px;
    text-align: left;
}

.node-type-noticia #right .block-views h2 {
    margin: 0px;
    margin-bottom: 15px;
}

.node-type-noticia #right .block-views #ultimas_noticias-corpo {
    padding-top: 15px;
}

.node-type-noticia #right .block-views #ultimas_noticias-corpo-titulo {
    padding-top: 5px;
}

.node-type-noticia #right .block-views #ultimas_noticias-corpo-titulo a {
    font-weight: 700;
    color: #000;
    text-decoration: none;
}

.node-type-noticia #right .block-views #ultimas_noticias-corpo-titulo a:hover {
    color: #686868;
}

.node-type-noticia #right .block-views #ultimas_noticias-corpo-data {
    color: #686868;
    font-weight: 600;
}

.node-type-noticia #right .block-menu {
    background-color: #929a9b;
    padding: 15px;
    margin-top: 25px;
}

.node-type-noticia #right .block-menu a {
    color: #fff;
}

.node-type-noticia #right ul.menu li {
    padding: 0;
}

.node-type-noticia .view-footer {
    text-align: right;
    margin-top: 35px;
}

.node-type-noticia .view-footer a.mais-noticias {
    float: none;
}

.node-type-noticia .view-footer a.mais-noticias,
.node-type-noticia .view-footer a.mais-noticias:focus,
.node-type-noticia .view-footer a.mais-noticias:visited {
    color: #eab303;
    font-weight: 600;
}

.node-type-noticia .view-footer a.mais-noticias:hover {
    color: #f1cb41;
    text-decoration: none;
}

.node-type-noticia .view-footer a.mais-noticias:after {
    background: url('images/dec2017_sprite.png') no-repeat -358px -180px;
}

.node-type-noticia #block-menu-menu-menu-noticias li.leaf a {
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 600;
}

.node-type-noticia #block-menu-menu-menu-noticias li.leaf a:hover {
    color: #303030;
    text-decoration: none;
}

.node-type-noticia #block-menu-menu-menu-noticias li.leaf a:after {
    width: 6px;
    height: 12px;
    content: " ";
    display: inline-block;
    top: 2px;
    right: -5px;
    position: relative;
}

@media (max-width: 768px) and (min-width: 481px) {
    .node-type-noticia #block-menu-menu-menu-noticias ul {
        -moz-column-count: 2;
        -moz-column-gap: 2.5em;
        -webkit-column-count: 2;
        -webkit-column-gap: 2.5em;
        column-count: 2;
        column-gap: 2.5em;
    }
    .node-type-noticia #right .block-views .views-field-field-imagem-fid {
        width: 33%;
        float: left;
    }
    .node-type-noticia #right .block-views #ultimas_noticias-corpo {
        padding-top: 0px;
        width: 66%;
        float: left;
    }
    .node-type-noticia #right .block-views #ultimas_noticias-corpo-titulo {
        padding-left: 10px;
        width: 100%;
    }
    .node-type-noticia #right .block-views #ultimas_noticias-corpo-data {
        padding-left: 10px;
        width: 100%;
    }
}


/*ZONA CONHEÇA A FCT*/

#conheca-o-departamento {
    background-color: #eab303;
    font-weight: 400;
    color: #ffffff;
}

#conheca-o-departamento h2 {
    font-size: 1.75em;
    font-weight: 300;
    text-transform: uppercase;
    color: #ffffff;
    padding: 10px 0px 10px 15px;
}

#conheca-o-departamento .block p:nth-child(2) {
    margin-bottom: 25px;
}

@media (max-width: 767px) {
    #conheca-o-departamento {
        margin-bottom: 0px;
    }
}

@media (min-width: 768px) {
    div#conheca-o-dep-foto {
        padding-bottom: 15px;
    }
}


/*ZONA INSTITUCIONAL*/

#institucional h2 {
    text-transform: uppercase;
    color: #1f4859;
    font-weight: 400;
    font-size: 1.75em;
    padding: 0 0 10px 0;
}

#institucional p {
    color: #303030;
    font-weight: 700;
    text-transform: none;
    padding-top: 10px;
}

#institucional iframe {
    width: 100%;
    min-height: 320px;
}

#institucional a,
#institucional a:focus,
#institucional a:visited {
    color: #303030;
    text-decoration: none;
}

#institucional a:hover {
    opacity: 0.8;
}


/* NOME DEPARTAMENTO */

#nome-departamento {
    text-transform: uppercase;
}

#nome-departamento a {
    color: #60b4d6;
}

#nome-departamento a:hover {
    color: #80c3de;
    text-decoration: none;
}

.nome-dept-bold {
    font-weight: bold;
}


/*ZONA DESTAQUES*/

#destaques .views-field-title {
    height: 6em;
    line-height: 1.5em;
    overflow: hidden;
    font-size: 1em;
    margin-top: 10px;
    margin-bottom: 10px;
}

#destaques #ultimas_noticias-corpo-titulo {
    padding-top: 5px;
}

#destaques h2 {
    font-size: 1.75em;
    color: #eab303;
    font-weight: 400;
    text-transform: uppercase;
    padding: 0 0 10px 0px;
}

#destaques a {
    color: #303030;
    line-height: 1.5em;
    text-decoration: none;
    font-weight: 700;
}

#destaques a:hover {
    color: #686868;
}

#destaques {
    padding-bottom: 20px;
    margin-bottom: 10px;
    text-align: left;
    padding-left: 15px;
    padding-right: 15px;
}


/*ZONA NOTÍCIAS*/

#noticias .views-field-title {
    height: 6em;
    line-height: 1.5em;
    overflow: hidden;
    font-size: 1em;
    margin-top: 10px;
    margin-bottom: 10px;
}

#noticias h2 {
    font-size: 1.75em;
    color: #eab303;
    font-weight: 400;
    padding: 0 0 10px 15px;
}

#noticias a {
    color: #303030;
    line-height: 1.5em;
    text-decoration: none;
    font-weight: 600;
}

#noticias a:hover {
    color: #686868;
}

#noticias {
    border-bottom: 1px solid #ededed;
    margin-bottom: 10px;
    padding-bottom: 20px;
}


/*ZONA EVENTOS*/

#eventos .views-field-title {
    line-height: 1.5em;
    overflow: hidden;
    font-size: 1em;
    margin-bottom: 10px;
}

#eventos .views-field-field-categoria-value {
    color: #eab303;
    font-weight: 600;
}

#eventos .views-field-field-data-value,
.page-eventos .views-field-field-data-value {
    color: #eab303;
    font-weight: 600;
}

#eventos .views-field-field-data-value:before,
.page-eventos .views-field-field-data-value:before {
    background: url('images/dec2017_sprite.png') no-repeat -170px -180px;
    content: "";
    display: inline-block;
    height: 20px;
    width: 18px;
    position: relative;
    top: 2px;
}

#eventos h2 {
    font-size: 1.75em;
    color: #eab303;
    font-weight: 400;
    padding: 0 0 10px 0px;
}

#eventos a {
    color: #303030;
    line-height: 1.5em;
    text-decoration: none;
    font-weight: 700;
}

#eventos a:hover {
    color: #686868;
}

#eventos {
    padding-bottom: 20px;
    margin-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
}

#eventos .views-row {
    margin-bottom: 20px;
}

.front .views-field-field-data-value .date-display-single {
    padding-left: 5px;
}


/*Listagem de EVENTOS*/

.views-field-field-categoria-value {
    color: #eab303;
    font-weight: 600;
}

.view-evento .views-field-title a {
    color: #303030;
    font-weight: 700;
}

.view-evento .views-field-title a:hover {
    color: #686868;
    text-decoration: none;
}

.views-field-field-data-value .date-display-single {
    padding-left: 0px;
}

.page-eventos .views-row {
    margin-bottom: 50px;
}


/*Visualização do EVENTO*/

div#evento-contacto {
    display: flex;
}

div#evento-contacto p {
    display: flex;
    margin-left: 5px;
}

.field-field-data .field-item.odd:before {
    background: url('images/dec2017_sprite.png') no-repeat -170px -180px;
    content: "";
    display: inline-block;
    height: 20px;
    width: 18px;
    position: relative;
    left: 0px;
    top: 2px;
}

.field-field-data {
    color: #eab303;
    font-weight: 600;
}

.date-display-start {
    padding-left: 5px;
}

.date-display-single {
    padding-left: 5px;
}

.field-field-evento-contacto p {
    display: inline;
}

.node-type-evento .field-items {
    padding-bottom: 5px;
}


/* BLOCO PRÓXIMOS EVENTOS*/

.block-views .views-field-field-data-value {
    color: #eab303;
    text-transform: uppercase;
    font-weight: 600;
}

#right h2 {
    margin-top: 0px;
}

#right .views-field-field-data-value:before {
    background: url('images/dec2017_sprite.png') no-repeat -170px -180px;
    content: "";
    display: inline-block;
    height: 20px;
    width: 18px;
    position: relative;
    top: 2px;
}

#right span.date-display-single {
    padding-left: 5px;
}

.node-type-evento #right .views-row {
    margin-bottom: 20px;
}


/* LINK MAIS EVENTOS NA PÁGINA INICIAL*/

#eventos .view-footer {
    clear: both;
    float: right;
    position: relative;
    margin: 20px;
}

#eventos a.mais-eventos:after {
    background: url('images/dec2017_sprite.png') no-repeat -358px -180px;
}

#eventos a.mais-eventos,
#eventos a.mais-eventos:focus,
#eventos a.mais-eventos:visited {
    color: #eab303;
    font-weight: 600;
}

#eventos a.mais-eventos:hover {
    color: #f1cb41;
}

a.mais-eventos:after {
    width: 6px;
    height: 12px;
    content: " ";
    display: inline-block;
    top: 2px;
    right: -5px;
    position: relative;
}

a.mais-eventos {
    font-weight: 600;
}


/* LINK MAIS EVENTOS e BACKGROUND BLOCO PROXIMOS EVENTOS*/

.node-type-evento #right .block-views {
    background-color: #fdf6df;
    padding: 15px;
}

.node-type-evento .view-footer {
    text-align: right;
    margin-top: 35px;
}

.node-type-evento .view-footer a.mais-eventos {
    float: none;
}

.node-type-evento .view-footer a.mais-eventos,
.node-type-evento .view-footer a.mais-eventos:focus,
.node-type-evento .view-footer a.mais-eventos:visited {
    color: #eab303;
    font-weight: 600;
}

.node-type-evento .view-footer a.mais-eventos:hover {
    color: #f1cb41;
    text-decoration: none;
}

.node-type-evento a.mais-eventos:after {
    background: url('images/dec2017_sprite.png') no-repeat -358px -180px;
}


/* OUTROS */

#outros1 h2 {
    color: #eab303;
    font-weight: 400;
}

#outros1 a {
    color: #303030;
    font-weight: 600;
}

#outros1 a:hover {
    color: #686868;
    text-decoration: none;
}

#outros2 h2 {
    color: #eab303;
    font-weight: 400;
}

#outros2 a {
    color: #303030;
    font-weight: 600;
}

#outros2 a:hover {
    color: #686868;
    text-decoration: none;
}

#outros3 h2 {
    color: #eab303;
    font-weight: 400;
}

#outros3 a {
    color: #303030;
    font-weight: 600;
}

#outros3 a:hover {
    color: #686868;
    text-decoration: none;
}

#outros4 h2 {
    color: #eab303;
    font-weight: 400;
}

#outros4 a {
    color: #303030;
    font-weight: 600;
}

#outros4 a:hover {
    color: #686868;
    text-decoration: none;
}


/* LINK MAIS NOTÍCIAS NA PÁGINA INICIAL*/

#destaques .view-footer {
    clear: both;
    float: right;
    position: relative;
    margin: 20px;
}

#destaques a.mais-noticias:after {
    background: url('images/dec2017_sprite.png') no-repeat -358px -180px;
}

#destaques a.mais-noticias,
#destaques a.mais-noticias:focus,
#destaques a.mais-noticias:visited {
    color: #eab303;
    font-weight: 600;
}

#destaques a.mais-noticias:hover {
    color: #f1cb41;
}

#noticias .view-footer {
    clear: both;
    float: right;
    position: relative;
    margin: 20px;
}

#noticias a.mais-noticias:after {
    background: url('images/dec2017_sprite.png') no-repeat -358px -180px;
}

#noticias a.mais-noticias,
#noticias a.mais-noticias:focus,
#noticias a.mais-noticias:visited {
    color: #eab303;
    font-weight: 600;
}

#noticias a.mais-noticias:hover {
    color: #f1cb41;
}

a.mais-noticias:after {
    width: 6px;
    height: 12px;
    content: " ";
    display: inline-block;
    top: 2px;
    right: -5px;
    position: relative;
}

a.mais-noticias {
    font-weight: 600;
}


/* BANNER HOME */

#banner-home {
    margin-bottom: 20px;
    position: relative;
}

#banner-home-slogan:before {
    display: block;
    background: transparent url('images/fundo-banner.png') no-repeat;
    content: " ";
    width: 377px;
    height: 160px;
    overflow: hidden;
    position: absolute;
    left: 20px;
}

@media (max-width: 767px) {
    #banner-home-slogan:before {
        display: none;
    }
}

@media (min-width: 1200px) {
    #banner-home-slogan:before {
        left: auto;
        right: 0px;
    }
}

#banner-home > div {
    margin: 0px !important;
    padding: 0px !important;
}

#banner-home,
#banner-home div,
#banner-home img {
    height: 420px;
    color: #FFF;
}

#banner-home-imagem {
    padding: 0px;
    overflow: hidden;
}

#banner-home-imagem img,
#pagina-banner-imagem img {
    display: none;
}

#banner-home-slogan {
    height: 100%;
}

#banner-home-slogan > div {
    display: table-cell;
    padding: 15px 20px 15px 20px;
    vertical-align: bottom;
}

#banner-home a {
    color: #FFF;
    text-decoration: none;
}

#banner-home-slogan a:hover {
    opacity: 0.8;
}

#banner-home-slogan h2 {
    font-weight: 400;
    margin: 0px 0px 5px 0px;
    text-transform: uppercase;
}

#banner-home-slogan h3 {
    font-size: 1em;
    margin: 0px;
}

@media (max-width: 767px) {
    #banner-home,
    #banner-home div,
    #banner-home img {
        height: auto;
    }
    #banner-home-imagem {
        height: 210px;
        width: 100%;
    }
    #banner-home-imagem img,
    #pagina-banner-imagem img {
        display: block;
    }
    #banner-home-slogan {
        margin: 15px 0px;
        text-align: center;
    }
    #banner-home-slogan > div {
        display: block;
        vertical-align: inherit;
        padding: 0px;
    }
    #banner-home-slogan h2 {
        margin: 0px;
    }
    #banner-home-slogan h3 {
        margin: 5px 0px 15px 0px;
    }
}
